@charset "utf-8";

/* ================================================================================
/* 	login
/* ================================================================================ */
.tog_contents .head span {
	float: none;
	font-weight: normal;
	padding-right: 3px;
}
.tog_contents .main .hero {
	width: 869px;
}

.hero > p {
	margin: 5px 0 20px;
	line-height: 1.5;
}

.hero .head.no-lead-paragraph {
	margin-bottom: 20px;
}

/*button*/
.hero .button {
	margin-bottom: 15px;
	text-align: center;
}

h2.head {
	line-height: 1.3;
	font-size: 18px;
}

.base_half {
	overflow: hidden;
}
.base_half + .base_half {
	padding-top: 20px;
	border-top: 1px dotted #666;
}
.base_half .base_box {
	float: left;
	width: 404px;
}
.base_half .base_box + .base_box {
	float: right;
}



/* head
/* .................................................. */
.base_box .head {
	margin-bottom: 25px;
}



/* body
/* .................................................. */
.base_box .body {
	padding-bottom: 20px;
}
/*button*/
.base_half .button a {
	width: auto;
	background: #558ed5;
	padding: 9px 20px;
}
.hero .yahoo_button a {
	display: block;
	width: 196px;
	padding: 0;
	margin: 0 auto;

	background: transparent;
}

.hero .button > span {
	display: block;
	margin-top: 5px;
	font-size: 10px;
}
.hero > .base_box p {
	text-align: center;
}
p + .yahoo_button {
	margin-top: 15px;
}


/* foot
/* .................................................. */
.foot_navi_box {
	clear: both;
	padding-top: 30px;

	text-align: center;
	border-top: 1px dotted #666;
}
.foot_navi_box .button a {
	min-width: 210px;
	width: auto;
}
